<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout android:layout_marginTop="@dimen/convert_14px"
    android:id="@+id/cl_cook_temp"
    android:layout_width="@dimen/convert_280px"
    android:layout_height="@dimen/convert_140px"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:background="#000">

    <View
        android:id="@+id/view_background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/bg_cook_item_selected"/>

    <TextView
        android:id="@+id/tv_change_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/convert_21px"
        android:layout_marginBottom="@dimen/convert_8px"
        android:includeFontPadding="false"
        tools:text="00:60"
        android:textColor="@color/cook_panel_text"
        android:textSize="@dimen/convert_40px"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

    <ImageView
        android:id="@+id/view_icon"
        android:layout_width="@dimen/convert_42px"
        android:layout_height="@dimen/convert_42px"
        android:layout_marginStart="@dimen/convert_20px"
        android:layout_marginTop="@dimen/convert_17px"
        android:scaleType="fitCenter"
        tools:src="@drawable/ic_cook_time"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:tint="@color/cook_panel_text" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_70px"
        android:textColor="@color/cook_panel_text"
        android:textSize="@dimen/convert_27px"
        tools:text="12"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/view_icon"
        app:layout_constraintBottom_toBottomOf="@+id/view_icon"/>

    <TextView
        android:id="@+id/tv_config_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_25px"
        android:layout_marginTop="@dimen/convert_16px"
        android:layout_marginBottom="@dimen/convert_11px"
        tools:text="--05:00--"
        android:textColor="@color/cook_panel_text"
        android:textSize="@dimen/convert_24px"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>